/* --- CSS for Computer Science - 04/02/05 (Ben Coulthard bc45@le.ac.uk) ---  */
/* --- subsequent modifications by Gilbert Laycock gtl1@mcs.le.ac.uk)    ---  */
/* --- Time-stamp: <2008-02-22 10:21:26 gtl1>                            ---  */
/* --- SVN: $Id: csweb-lg.css 315 2008-02-22 12:05:23Z gtl1 $ ---  */

/*basic layout*/

#headerbar {
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
}
#navigbar {
	margin: 0px;
	padding: 0px;
	border: 1px solid #666666;
}
#mainpage {
	padding: 0px;
	margin: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666666;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
	vertical-align: top;
	border-top-color: #666666;
}
#container {
	margin: 0px;
	padding: 0px;
	border-top: 1px #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px #666666;
	border-left: 1px solid #666666;
	background-image: url(../images/leftcolumn.jpg);
	background-position: left top;
	background-repeat: repeat-y;
}
/* \*/
#container {
	clear: both;
}
/* */


/*miscellaneous styles*/

body {
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/*body {
	vertical-align: top;
	font-family: sans-serif;
}*/

p {
	margin: 0px;
	padding: 0px;
}
div {
	margin: 0px;
	padding: 0px;
}

pre, code, kbd, samp, var, tt { 
        font-family: monospace;
}

.floatright {
	float: right;
	padding: 0px;
	margin: 5px 10px 5px 5px;
}


/*specfic page styles*/

/*left column styles */

.bluelistnormal {
	border: #5A82A4;
	color: #5A82A4;
}
.bluelistdown {
	background-image: url(../images/bluearrowdown.gif);
	border: #5A82A4;
	color: #666666;
}
.bluelistright {
	background-image: url(../images/bluearrowright.gif);
	border: #5A82A4;
	color: #666666;
}
.orangelistnormal {
	border: #990099;
	color: #990099;
}
.orangelistdown {
	background-image: url(../images/orangearrowdown.gif);
	border: #990099;
	color: #666666;
}
.orangelistright {
	background-image: url(../images/orangearrowright.gif);
	border: #990099;
	color: #666666;
}
.greenlistnormal {
	border: #408080;
	color: #408080;
}
.greenlistdown {
	background-image: url(../images/greenarrowdown.gif);
	border: #408080;
	color: #666666;
}
.greenlistright {
	background-image: url(../images/greenarrowright.gif);
	border: #408080;
	color: #666666;
}
.orange {
	background-color: #990099;
	background-image: url(../images/orangearrowright.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.blue {
	background-color: #5A82A4;
	border: #5A82A4;
	background-image: url(../images/bluearrowright.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
.green {
	background-color: #408080;
	border: #408080;
	background-image: url(../images/greenarrowright.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
.grey {
	border: #666666;
	background-image: url(../images/greyarrowright.gif);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: #666666;
	margin: 0px;
	padding: 0px;
}


/* left col search box styles */

.search {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
}
form p {
	margin: 0px;
	padding: 0px;
}
form a:link, form a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
form a:link:hover, form a:visited:hover {
	color: #666666;
	text-decoration: none;
}
input { 
        font-family: sans-serif;
}

/* top navigation bar styles */

.leftcorner {
	width: 200px;
	margin: 0px;
	padding: 0px;
	text-align: right;
	float: left;
	vertical-align: top;
	
}
.leftcorner h2 {
	margin: 0px 20px 0px 0px;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 5px 0px;
}
.leftcorner a:link, .leftcorner a:visited {
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
}

.leftcorner a:link:hover, .leftcorner a:visited:hover, .leftcorner a:link:active, .leftcorner a:visited:active {
	color: #FFE082;
	text-decoration: none;
	text-decoration: none;
}

.navbarbtns {
	margin: 0px;
	padding: 0px;
	text-align: left;
	float: left;
	vertical-align: top;
}

.toplist {
	margin: 0px;
	padding: 5px 0px;
	
}

.toplist ul {
	margin: 0px;
	list-style-type: none;
	display: inline;
	padding: 0px;
}
.toplist li {
	display: inline;
	padding-right: 5px;
	padding-left: 5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.toplist a:link, .toplist a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.toplist a:link:hover, .toplist a:visited:hover, .toplist a:link:active, .toplist a:visited:active {
	color: #FFE082;
	text-decoration: none;
}


.toplist li.first {
	border-left-style: none;
	margin: 0px;
	padding: 0px 0px 0px 5px;
}

.spotlighth2 {
	font-size: 120%;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px 5px;
}

/* left column links */

.bluelistdown a:link, .bluelistdown a:visited {
	color: #666666;
	text-decoration: none;
}
.bluelistdown a:link:hover, .bluelistdown a:visited:hover {
	color: #5A82A4;
	text-decoration: none;
}
.bluelistnormal a:link, .bluelistnormal a:visited {
	color: #5A82A4;
	text-decoration: none;
}
.bluelistnormal a:link:hover, .bluelistnormal a:visited:hover {
	color: #666666;
	text-decoration: none;
}

.orangelistdown a:link, .orangelistdown a:visited {
	color: #666666;
	text-decoration: none;
}
.orangelistdown a:link:hover, .orangelistdown a:visited:hover {
	color: #990099;
	text-decoration: none;
}
.orangelistnormal a:link, .orangelistnormal a:visited {
	color: #990099;
	text-decoration: none;
}
.orangelistnormal a:link:hover, .orangelistnormal a:visited:hover {
	color: #666666;
	text-decoration: none;
}

.greenlistdown a:link, .greenlistdown a:visited {
	color: #666666;
	text-decoration: none;
}
.greenlistdown a:link:hover, .greenlistdown a:visited:hover {
	color: #408080;
	text-decoration: none;
}
.greenlistnormal a:link, .greenlistnormal a:visited {
	color: #408080;
	text-decoration: none;
}
.greenlistnormal a:link:hover, .greenlistnormal a:visited:hover {
	color: #666666;
	text-decoration: none;
}

.topalign {
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}

/* header bar styles */

.headertable {
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
}
.topbartitle {
	font-size: 110%;
	font-weight: bold;
	text-transform: uppercase;
	width: 400px;
}
#headerbar h1 {
	font-size: 170%;
	text-align: right;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #555555;
	letter-spacing: 0.3em;
	text-transform: uppercase;
	padding: 10px 5px;
	font-weight: normal;
}
.topalignwhite {
	vertical-align: top;
	padding: 0px;
	background-color: #FFFFFF;
	text-align: left;
	width: 200px;
	margin: 0px;
}

/* mainpage styles */

.orangehead {
	color: #990099;
}
.bluehead {
	color: #5A82A4;
}
.greenhead {
	color: #408080;
}
.greyhead {
	color: #666666;
}
#mainpage p, #mainpage dl {
	line-height: 140%;
	margin: 0px;
	padding: 0px 5px 10px;
}
#mainpage ul, #mainpage ol {
        margin-top: 0px;
        line-height: 150%;
}
#mainpage h2 {
	font-size: 170%;
	font-weight: bold;
	padding: 5px;
	margin: 0px;
	clear: both;
}
#mainpage h3 {
	font-size: 120%;
	font-weight: bold;
	padding: 5px;
	margin: 0px;
	clear: both;
}
#mainpage h4 {
	font-size: 105%;
	font-weight: bold;
	margin: 0px;
	padding: 5px;
	color: #666666;
	clear: both;
}
#mainpage h5, #mainpage h6 {
	font-size: 100%;
	font-weight: bold;
	margin: 0px;
	padding: 5px;
	color: #666666;
	clear: both;
}
td#mainpage {
        padding: 1px 5px;
}
	
#mainpage pre, #mainpage code, #mainpage kbd, #mainpage samp, #mainpage var { 
        font-size: 110%;
}

.boldpara {
	font-weight: bold;
	color: #666666;
}

/* left table styles */

#lefttable {
	margin: 0px;
	padding: 0px;
	width: 200px;
	background-image: url(../images/leftcolumn.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666666;
	vertical-align: top;
	background-color: #e5e5e5;
}
#lefttable ul {

	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#lefttable li {
	margin: 0px;
	padding: 3px 20px 3px 3px;
	background-repeat: no-repeat;
	background-position: right top;
	border-top: 1px solid;
	background-color: #FFFFFF;
	text-align: right;
	font-weight: bold;
	vertical-align: middle;
}
#lefttable form {

	padding: 15px 5px 5px;
	color: #FFFFFF;
	margin: 0px;
	font-weight: bold;
}
#lefttable form input {

	border: 1px solid #666666;
}

/* right table styles */

#righttable {
	background-color: #E0DFE3;
	margin: 0px;
	padding: 0px;
	width: 201px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
	vertical-align: top;
}
.newsjobs {
	font-weight: bold;
	color: #666666;
	padding: 5px;
}
#righttable ul {
	font-weight: bold;
	color: #666666;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#righttable li {
	margin: 0px;
	padding: 5px 5px 8px;
	line-height: 120%;
}
#righttable li.sectionlink {
	margin: 0px;
	padding: 8px 5px 3px;
	font-size: 70%;
	line-height: 120%;
}
#righttable li.firstsectionlink {
	margin: 0px;
	padding: 5px 5px 3px;
	font-size: 70%;
	line-height: 120%;
}
#righttable li.subsectionlink {
        padding: 0px 0px 5px 1.5em;
}
#righttable a:link, #righttable a:visited {
	color: #666666;
	text-decoration: none;
}
#righttable a:link:hover, #righttable a:visited:hover, #righttable .staffhead a:link:hover, #righttable .staffhead a:visited:hover {
	color: #000000;
	text-decoration: none;
}
.orangehead {
	color: #990099;
}
.bluehead {
	color: #5A82A4;
	margin: 0px;
	padding: 0px;
}
.blueheadlite {
	color: #5A82A4;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.greenhead {
	color: #408080;
}
.greyhead {
	color: #666666;
}


/* headerbar styles */

#headerbar a:link, #headerbar a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #666666;
	margin: 0px;
	padding: 0px;
}

#headerbar a:link:hover, #headerbar a:visited:hover {
	font-weight: bold;
	text-decoration: none;
	color: #CC9900;
	margin: 0px;
	padding: 0px;
 }
 
.topbarcells {
	width: 100px;
	border-top: 1px solid #666666;
	border-right: #666666;
	border-bottom: #666666;
	border-left: 1px solid #666666;
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.topbarcellsend {
	width: 100px;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: #666666;
	border-left: 1px solid #666666;
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.topbarlinks {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-left-color: #666666;
	text-align: left;
	width: 100px;
	background-image: url(../images/headerarrow.gif);
	background-position: right top;
	background-repeat: no-repeat;
}
.topbarendlinks {
	text-align: left;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px #666666;
	border-left: 1px solid #666666;
	width: 100px;
	background-image: url(../images/headerarrow.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

/* footer styles */

.updated {
	font-size: 70%;
	line-height: 130%;
}
.updated a:link, .updated a:visited {
	text-decoration: none;
	color: #666666;
}
.updated a:link:hover, .updated a:visited:hover {
	text-decoration: none;
	color: #cc9900;
}

/* staff table styles */

.tablepad {
	padding: 5px;
	margin: 5px;
}
.tablehead {
	font-size: 110%;
	font-weight: bold;
	color: #666666;
}
.tablerowgrey {
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	color: #666666;
}
.tablerowblue {
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	color: #5A82A4;
}
.tablerowblue a:link, .tablerowblue a:visited{
	color: #5A82A4;
	text-decoration: none;
}

.tablerowblue a:link:hover, .tablerowblue a:visited:hover {
	color: #cc9900;
	text-decoration: none;
}

/*staff page extra styles*/

.staffpos {
	font-weight: bold;
	color: #666666;
	margin: 0px;
	padding: 5px;
}
.staffphoto {
	padding: 0px;
	margin: 0px;
	vertical-align: top;
	text-align: left;
	width: 140px;
}
.staffaddress {
	padding: 5px;
	margin: 0px;
	vertical-align: top;
	text-align: left;
	line-height: 110%;
	color: #666666;
}
.staffname {
	vertical-align: top;
	text-align: left;
	margin: 0px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.staffbluehead {
	color: #5A82A4;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/silverback.gif);
	background-position: left top;
}
.staffphoto img {
	margin: 0px;
	padding: 0px;
}


/*sub page main area styles */

#mainpage img {
	margin: 0px;
	padding: 5px;
}

#mainpage table {
	margin: 5px;
}

a:link, a:visited {
	color: #666666;
	text-decoration: none;
}

a:link:hover, a:visited:hover {
	color: #000000;
	text-decoration: none;
}


/*home page styles */

.homecontainer {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	background-image: url(../images/computer_science_fade2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#homerighttable {
	margin: 0px;
	padding: 0px;
	width: 201px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
	vertical-align: top;
}
#homemainpage {
	padding: 0px;
	margin: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666666;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
	vertical-align: top;
	border-top-color: #666666;
}
#homemainpage p {
	line-height: 150%;
	margin: 0px;
	padding: 10px;
	color: #666666;
}
#homemainpage h2, #homemainpage h3 {
        font-size: 170%;
        font-weight: bold;
        padding: 15px 10px 10px;
        margin: 0px;
        color: #666666;
}
#homemainpage h4 {

	font-size: 150%;
	font-weight: bold;
	padding: 5px;
	margin: 0px;
}
#homemainpage h5 {

	font-size: 110%;
	font-weight: bold;
	margin: 0px;
	padding: 5px;
	color: #666666;
}
#homemainpage h6 {

	font-size: 105%;
	font-weight: bold;
	margin: 0px;
	padding: 5px;
	color: #666666;
}

#homemainpage pre, #homemainpage code, #homemainpage kbd, #homemainpage samp, #homemainpage var { 
        font-size: 105%;
}

#homerighttable ul {

	font-weight: bold;
	color: #666666;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#homerighttable li {
	margin: 0px;
	padding: 5px 5px 8px;
	font-size: 90%;
	line-height: 110%;
}
#homerighttable a:link, #homerighttable a:visited {
	color: #000000;
	text-decoration: none;
}
#homerighttable a:link:hover, #homerighttable a:visited:hover {
	color: #CC9900;
	text-decoration: none;
}
#homerighttable .homerighthead a:link, #homerighttable .homerighthead a:visited, #homerighttable .homerightsubhead a:link, #homerighttable .homerightsubhead a:visited {
	color: #666666;
}
#homerighttable .homerighthead a:link:hover, #homerighttable .homerighthead a:visited:hover, #homerighttable .homerightsubhead a:link:hover, #homerighttable .homerightsubhead a:visited:hover {
	color: #CC9900;
}
.homerighthead {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.homerightsubhead {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
}
#homerighttable p {
	margin: 0px;
	padding: 5px 5px 8px;
	font-size: 90%;
	line-height: 100%;
}
#homerighttable address {
	margin: 0px;
	padding: 5px 5px 8px;
	font-size: 90%;
	line-height: 100%;
        font-family: sans-serif;
        font-style: normal;
        text-align: right;
}
a.homerightheada a:link, a.homerightheada a:visited {
	color: #666666;
	text-decoration: none;
}
a.homerightheada a:link:hover, a.homerightheada a:visited:hover {
	color: #CC9900;
	text-decoration: none;
}


/* style for technical reports */
.techrep { 
        color: #000000;
}
.techrep a:link, .techrep a:visited { 
        color: #000000;
	text-decoration: none;   
}
.techrep a:link:hover, .techrep a:visited:hover { 
        color: #CC9900;
	text-decoration: none;
}

.techrepauthor { 
        color: #666666;
}
.techrepauthor a:link, .techrepauthor a:visited { 
        color: #5A82A4;
	text-decoration: none;   
}
.techrepauthor a:link:hover, .techrepauthor a:visited:hover { 
        color: #CC9900;
	text-decoration: none;
}
.techreptitle { 
        color: #5A82A4;
}
p.techrepabstract, div.techrepabstract { 
  	margin: 0px;
	padding: 5px 5em 5px 5px;
	line-height: 120%;
        text-align: justify;
}

/* styles for seminars */
.seminar { 
        color: #000000;
}
.seminar a:link, .seminar a:visited { 
        color: #000000;
	text-decoration: none;   
}
.seminar a:link:hover, .seminar a:visited:hover { 
        color: #CC9900;
	text-decoration: none;
}
.seminarspeaker a:link, .seminarspeaker a:visited { 
        color: #5A82A4;
	text-decoration: none;   
}
.seminarspeaker a:link:hover, .seminarspeaker a:visited:hover { 
        color: #CC9900;
	text-decoration: none;
}

.seminartitle { 
        color: #5A82A4;
        font-style: italic;
        font-weight: bold;
        font-size: 120%;
}
.seminartitle a:link, .seminartitle a:visited { 
        color: #5A82A4;
	text-decoration: none;
}
.seminartitle a:link:hover, .seminartitle a:visited:hover { 
        color: #CC9900;
	text-decoration: none;
}
p.seminarabstract, div.seminarabstract { 
  	margin: 0px;
	padding: 5px 5em 5px 5em;
        text-align: justify;
}

/* press release stuff */


.release-rquote {
        float: right;
        margin: 5px;
        font-size: 150%;
        font-weight: bold;
        font-style: italic;
        width: 50%;
}
.release-lquote {
        float: left;
        margin: 5px;
        font-size: 150%;
        font-weight: bold;
        font-style: italic;
        width: 50%;
}

.mainquote {
        margin: 5px;
        font-size: 110%;
        font-weight: bold;
        font-style: italic;
}
td.photo {
        width: 33%;
}
.photocaption {
        font-size: 90%;
        color: #333333;
        width: 80%;
        text-align: center;
}
.inline-quote {
        margin: 5px;
        font-size: 110%;
        font-weight: bold;
        font-style: italic;
        width: 20%;
}
.inline-quote a:link:hover, .inline-quote a:visited:hover {
        color: #111111;
}
div.inline-picture {
        margin: 0px 10px;
        width: 20%;
}
.inline-picture img, .inline-picture p {
        width: 95%;
        vertical-align: top;
}
.inline-picture a img { 
        border: 0;
}
.inline-picture a:link:hover img, .inline-picture a:visited:hover img {
        background-color: #dddddd;
}
div.inline-panel {
        background-color: #dddddd;
        width: 80%;
        border: 1px solid #000000;
	padding: 0px 10px;
        margin: 5px 10px;
}
p.photocaption {
        margin:0px;
        padding:0px;
        line-height:100%;
}
p.releasedate {
        font-size: 85%;
	font-style: italic;
	text-align: right;
}


/* the end */
